Body{
margin: 0;
font-family: arial;
    font-size: 12pt;
min-width: 540px;
overflow-x:hidden;
height: 100%;
background-color: black;
}
html{
    height: 100%;
}
h1{
    
   margin-left: -10px;
}

h2{
  
    margin-bottom: 0px;
    
}

h3{
    
 font-size: 20px;
    font-weight: normal;
    
}


#bg1{
background-image: url(img/bgbmark.png);
background-position: 50% 50%;
min-height: 100%;
    min-width: 100%;
background-size: cover;
z-index: 9;
position: relative;
    
background-repeat: no-repeat;


}

#bgmain{
    
    background-image: url(img/bgmain.png);
background-position: 50% 50%;
min-height: 100%;
    min-width: 100%;
background-size: cover;
z-index: 9;
position: relative;
    background-attachment: fixed;
background-repeat: no-repeat;

    
}

#bg2{
background-image: url(img/bg1alt.png);
background-position: 100% 100%;
min-height: 100%;
    min-width: 100%;
background-size: cover;
z-index: 9;
position: relative;

background-repeat: no-repeat;
}


#bg3{
background-image: url(img/2typing.png);
background-position: 100% 100%;
min-height: 100%;
    min-width: 100%;
background-size: cover;
z-index: 9;
position: relative;
   
background-repeat: no-repeat;

}

.bottom{
 position: fixed;
   float: center;
    bottom: 50px;
left: 50%;
    margin-right: auto;
}
#ContentDivWrap{


position: relative;
color: black;
width: 100%;
    background-color: white;
  margin-top: -10px;
   
}

#contentdivcenter{
width: 65%;

position: relative;
    margin:auto;
/*color: black;
background-color: rgba(255,255,255,.99);
    color: white;
    background-color: black;
    background-color:rgba(0, 0, 0, 0.75);
    -webkit-backdrop-filter: blur(10px);
    */
padding: 35px;
padding-bottom: 50px;
padding-top: 10px;

  
}
a{
    color: black;
    font-weight: bold;
    font-style: none;
    text-decoration: none;
    
}
#contentdivcenter p{



}

/*.DC1{

box-shadow: 0px 0px 10px #333333;
-webkit-box-shadow: 0px 0px 10px #333333;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 10px #333333;
}

.DC2{
box-shadow: 0px 0px 10px #333333;
padding-bottom: 25px;
box-shadow: 0px 0px 10px #333333;
-webkit-box-shadow: 0px 0px 10px #333333;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 10px #333333;
    
  
}

.DC3{
*/
/*box-shadow: 0px 0px 10px #333333;
padding-bottom: 25px;
box-shadow: 0px 0px 10px #333333;*/
/*-webkit-box-shadow: 0px 0px 10px #333333;   Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ 
  -moz-box-shadow: 0px 0px 10px #333333;*/
}
/* #nav{
width: 251px;
height: 500px;
margin-top: 60px;
position: fixed;

color: white;
z-index: 9999;


}

#nav li{
background-image: url(img/buttonstill.png);
background-repeat: no-repeat;
width: 215px;
height: 60px;
display: block;
padding-top: 28px;
margin-top: -30px;
padding-left: 5px;
font-size: 18px;

}
*/


#nav{
    width: 100%;
    height: 65px;
    font-size: 18px;
color: white;
    z-index:99999999;
background-color: rgba(0,0,0,.95);
    position: fixed;
    margin-bottom: 50px;
font-family: marvel;
    min-width: 450px;
    top: 0;
    
}

#navbutton{
    width: 50px;
    height: 50px;
    background-image: url(img/menubutton.png);
    background-repeat: no-repeat;
       background-size: 25%;
     margin-top: 15px;
    float: right;
    padding-right: 105px;
    cursor: pointer;
    cursor: hand;
}


#nav leftside{
     padding-left:105px;
    margin-top: 18px;
        z-index: 9999999999;
    float: left;
    
}

#nav ul{
    padding-right:105px;
    margin-top: 20px;
        z-index: 9999999999;
    float: right;
    
}
#nav li{
    
    z-index: 99999999999;
    display: inline;
    padding-left: 95px;
    padding-top: 15px;
    
    font-weight: 12pt;
}

/*#nav li:hover{

background-image: url(img/buttonhover.png);

}*/

#nav li:hover{
    
    
    color: red;
}




#nav a {
color: white;
text-decoration: none;


}

#nav a:visited{
color: white;
text-decoration: none;


}




#navdown{
    
    position: fixed;
    width: 240px;
    padding-bottom: 80px;
    background-color: black;
    right: 0;
    margin-top: 60px;
    
    z-index: 99999999;
}
#navdown ul{
    text-decoration: none;
    margin-left: -10px;
    
}
#navdown li{
    text-decoration: none;
    padding-bottom: 20px;
    
}

#navdown li:hover{
    
    
    color: red;
}

#navdown a{
    color: white;
text-decoration: none;
}

#navdown a:visited{
    color: white;
text-decoration: none;
}

#contentdivcenter table{

    margin: 0 auto;
   

  
}

td {
    padding-top: 30px;
}
#contentdivcenter td{
align-content: center;
}

#topcircle{
position: absolute;

margin-left: 740px;
background-image: url(img/topcircle.jpg);
z-index: 9999999;
margin-top: -30px;
width: 80px;
height: 80px;

}
#header{
color: grey;
position: fixed;
top: 0px;
width: 100%;
background-color: rgba(0,0,0,.95);
height: 45px;
z-index: 99999999;


}

.DC2 img{
    width: 225px;
}


#footer{
color: grey;
position: fixed;
bottom: 0px;
width: 100%;
background-color: rgba(0,0,0,.95);
height: 50px;
z-index: 99999999;
font-size: 12px;

}

.socmedia{
position: fixed;
right: 0px;
margin-top: 12px;
margin-right: 10px;

}

.socmedia img{
padding-right: 10px;

}


#big-video-wrap {
    display: none;
}